{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Моя история" %}

{% block root_top %}

    <div class="root-top">
        <div class="container">
            <div class="root-top__row">
                <div class="root-top__breadcrumb">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><span>избранное</span></li>
                    </ul><!-- /.breadcrumb -->
                </div><!-- /.root-top__breadcrumb -->
                <div class="root-top__address">
                    {% include "src/html/common/_address_bar.njk" %}
                </div><!-- /.root-top__address -->
            </div><!-- /.root-top__row -->
        </div><!-- /.container -->
    </div><!-- /.main-top -->

{% endblock %}

{% block content %}

    <div class="showcase">
        <div class="showcase__item">
            <div class="item">
                <div class="item__price">10р</div><!--/.item__price -->
                <div class="item__bookmark bookmark-toggle added">
                    <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#bookmark" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div><!--/.item__bookmark -->
                <a href="#" class="item__image">
                    <img src="img/res/product/item__05.png" class="img-fluid" alt="">
                </a><!--/.item__image -->
                <div class="item__footer">
                    <a href="#" class="item__title">
                        <span>Шоколадное печенье</span>
                    </a><!--/.item__title -->
                </div><!--/.item__footer -->
            </div><!--/.item -->
        </div><!--/.showcase__item -->
    </div><!--/.showcase -->

{% endblock %}

